<!DOCTYPE HTML>
{# yonetim/templates/list.html #}
{% load render_table from django_tables2 %}
{% load static %}

<html>
    
    <head>
        <link rel="stylesheet" href="{% static 'ticket/static/css/screen.css' %}" />
        <title>This is the IPL data</title>
    </head>
    <body>
        {% render_table output %}
    </body>
</html>